{% extends 'base.html.twig' %}

{% block title %}Edit Trip{% endblock %}

{% block body %}
    <h1>Edit Trip</h1>
    <p><a href="{{ path('app_trip_index') }}">Zurück zur Fahrtenübersicht</a></p>

    {{ include('trip/_form.html.twig', {'button_label': 'Fahrt aktualisieren'}) }}

    <p>{{ include('trip/_delete_form.html.twig') }}</p>
{% endblock %}
